Recompilation du serveur en 5.318 sans prévenir avant, suis-je le seul ?

Discussion dans 'Hébergements Mutualisés' démarrée par mi6, Nov 6, 2012.

  1. mi6

    mi6 New Member

    Bonjour à tous,
    depuis 6 mois j'ai 2 hébergements illimités mutualisés chez planet hoster que j'ai demandé et version 5.2.17 et cette nuit, sans prévenir, je me retrouve en version 5.3.18
    Bilan, une centaine de sites de plantés car mes scripts ne sont pas prévus pour cette version et il me faudrait des semaines pour tout redévelopper.

    Suis-je le seul dans ce cas ?

    Cordialement

    david
     
  2. PH-Saber

    PH-Saber Administrator Membre de l'équipe

    Bonjour David,

    La version 5.2.17 a plusieurs failles. Je vous invite à consulter https://my.planethoster.net/index.p...hp--serveur-vernor--ip-principale--1991613015 pour plus de détails.

    Bonne journée à vous,
     
  3. pierre_kuhn

    pierre_kuhn New Member

    Bonsoir

    Je le dis régulièrement dans les tickets et mes collègues aussi : maintenez à jour tous vos scripts pour éviter les faille de sécurité.
    Voila une occasion qui tombe bien pour le rappelez encore : mettez à jour vos script pour la php 5.3 car la version 5.2 ne sera plus maintenu dans les mois à venir alors mettez nous à jour dans vos versions.

    Si vous ne savez pas faire ou si vous savez pas si votre est valide pour la version 5.3 de php demander le via ticket en indiquant le cms utiliser, on vous aidera a trouver.

    Les cms comme jommla, prestashop et SPIP sont entièrement compatible. Mettez vous à jour et installé vos sites via softaculous : i vous indiquera par mail les mise à jour à faire.
     
  4. mi6

    mi6 New Member

    Bonjour,
    je conçois tout à fait de mettre à jour la version de php pour des raisons de sécurités. La question que je me pose est : est-ce normal pour un hébergeur de le faire sans en notifier ses clients et leur laisser une marge de manœuvre ?
    Car là découvrir la mise à jour le matin en arrivant au boulot en même temps que les clients je ne trouve pas ça sérieux.
     
  5. PH-Saber

    PH-Saber Administrator Membre de l'équipe

    Bonjour David,

    On prévient toujours à l'avance, néanmoins cette fois, nous avons dû intervenir rapidement étant donné que c'est une faille de sécurité.

    Auriez-vous préféré que nous laissions votre hébergement avec une faille de sécurité importante le temps de vous contacter?

    Bonne journée à vous,
     

Partager cette page